﻿@charset "UTF-8";
/* CSS Document */
/* cpc */
.exblog_cpc{ margin-top:-15px;display:none;text-align:left; }
.cpctext_hs{ display:inline; }

.pagenavi { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; padding:5px 0 0 0; margin-bottom:30px;}
.pagenavi a { background: #FFF; padding: 2px 8px; display: block; display: inline-block; margin: 5px 5px 0 0; color: #666; line-height:2; text-decoration: none; border: 1px solid #E5E5E5; }
.pagenavi .current { color: #666; background: #E5E5E5; border: 1px solid #E5E5E5; font-weight: bold; line-height:2;}
.pagenavi span, .pagenavi a:hover { padding: 2px 8px; display: block; display: inline-block; margin: 5px 5px 0 0; }
.pagenavi a:hover { font-weight: normal; text-decoration: none; background: #E5E5E5; color: #333; }

.pagenavi_sm{
    padding:5px 0 0 0;
}

/* black */
.blk .pagenavi { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; padding:5px 0 0 0; margin-bottom:30px; }
.blk .pagenavi a { background: #000; padding: 2px 8px; display: block; display: inline-block; margin: 5px 5px 0 0; color: #FFF; line-height:2; text-decoration: none; border: 1px solid #666; }
.blk .pagenavi .current { color: #333; background: #E5E5E5; border: 1px solid #E5E5E5; font-weight: bold; line-height:2;}
.blk .pagenavi span, .pagenavi a:hover { padding: 2px 8px; display: block; display: inline-block; margin: 5px 5px 0 0; }
.blk .pagenavi a:hover { font-weight: normal; text-decoration: none; background: #666; color: #FFF; }

.archivelist_t ul, .archivelist_c ul, .archivelist_m ul { margin: 0px; padding: 0px; }
.archivelist_t li, .archivelist_c li, .archivelist_m li { list-style-type: disc; list-style: disc outside; line-height: 1.4; margin-bottom: 3px;}
.archivelist_t .TIME, .archivelist_c .TIME, .archivelist_m .TIME{ text-indent:1em; } 

.subject_tag{
 padding-left:20px;
 background: url("http://md.exblog.jp/img/archive/iTag.png") no-repeat scroll left center transparent;
 line-height:100%;
}
.subject_month{
 padding-left:20px;
 background: url("http://md.exblog.jp/img/archive/iMnth.png") no-repeat scroll left center transparent;
 line-height:100%;
}
.subject_cat{
 padding-left:20px;
 background: url("http://md.exblog.jp/img/archive/iCtgry.png") no-repeat scroll left center transparent;
 line-height:100%;
}

.avicon { vertical-align: middle; margin:0 5px; border:none; }
#archive_info li div {text-align:left;}
#all_title_view, #default_title_view{ display:none;font-weight:bold;margin:1em 0 10px 40px; }

.view_pager
{
    width:90%;
    margin:35px auto 10px auto;
    text-align:center;
}

.view_pager_sm
{
    width:100%;
    margin:35px auto 10px auto;
    text-align:center;
}

/* 関連POST */
#relatepost { padding-top: 20px; text-align: left; }
#relatepost .photolist { margin: 0px; padding: 8px 0px; list-style-type: none; overflow: hidden; zoom:1; }
#relatepost .photolist li { width: 110px; float: left; }
#relatepost .photolist li img { vertical-align: top; background: #DFDFDF; padding: 2px; border-style: none; }


/* recommend */
.preview_inn
{
    margin:30px 0px 15px 0px;
    border-top:1px dotted #ababab;
    width:100%;
}
.preview_inn div
{
    margin:5px 0 5px 0;
    text-align:left;
}

.preview_inn .TIME
{
    font-size:0.85em;
}

/*
    記事内ライフログ用スタイル
*/
.lifelog-entry ul
{
	margin:0px;
	padding:0px;
}

.lifelog-entry li
{
	list-style:none;
}

.lifelog-entry a:visited , .lifelog-entry a:link
{
	display:block;
	text-decoration:none;
	background-color:#efefef;
	color:#404040;
	border : 1px solid #bbbbbb;
}
.lifelog-entry a:hover
{
	display:block;
	text-decoration:none;
	background-color:#ffffff;
	color:#505050;
	border : 1px solid #bbbbbb;
	cursor:pointer;
}

.lifelog-entry a
{
	zoom:1;
}

/* ライフログ タイトル */
.lifelog-ttl
{
    margin:0px;
    font-weight:bold;
}

/* ライフログ コンテンツ */
.lifelog-sub
{
    margin:0px;
}

/* ライフログ 画像 */
.lifelog-img
{
	margin:0px;
	border:0px;
	padding:5px 5px 5px 5px;
	display:block;
	float:left;
	width:70px;
}

.lifelog-star
{
	margin:0px 0px 0px 3px;
	padding:0px;
	border:0px;
}

/* 外部リンク , エキブロリンク */
.external_links , .menu_bookmark
{
    margin:0px;
    padding:5px 0 5px 0;;
    list-style-type:none;
}


/* ファン, 最新の画像 */
.fan_list ul,
.new_photo_list ul {
	list-style:none;
	width:100%;
	margin:0;
	padding:0;
}
.fan_list li,
.new_photo_list li {
	float:left;
}
.fan_list li div.fan_container {
	padding:2px;
}
.fan_list li table.fan_border {
	padding:0;
	border:1px solid #ccc;
	background-color:#fff;
	border-collapse:separate;
	border-spacing:1px;
}
.new_photo_list li table.new_photo_border {
	padding:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border:1px solid #ccc;
	background-color:#fff;
	border-collapse:separate;
	border-spacing:1px;
}
.fan_list li td.fan_image {
	width:40px;
	height:40px;
	vertical-align:middle;
	text-align:center;
	padding:0;
}
.fan_list li td.fan_image img {
	max-width:40px;
	max-height:40px;
	vertical-align:middle;
}
.new_photo_list li td.new_photo_image {
	width:70px;
	height:70px;
	text-align:center;
	padding:0;
}
.new_photo_list li td.new_photo_image img {
    border-style:none;
	max-width:70px;
	max-height:70px;
	vertical-align:middle;
}
.fan_list br,
.new_photo_list br {
	clear:both;
}
.new_photo_list span {
    float:right;
}
/* css hack */
html>/**/body .fan_list li td.fan_image img { width:40px\0/; }		/* for ie8/9 */
.fan_list li td.fan_image img:not(:target) { width:auto\9; }		/* for ie9 (cancel) */
.fan_list li td.fan_image img { _width:40px; _height:40px; }		/* for lt ie7 */


/* numbering navigation */
.numbering{ margin:10px auto; width:650px;}
.numbering a, .numbering span{ 
	display:inline-block;padding:0 8px;margin: 0px 3px;line-height:30px; border:solid 1px #cdcdcd;
}
.numbering span{ background-color:#eee; }
.numbering .newer_num , .numbering .older_num , .numbering .top_num{ 
	display:inline-block;margin: 0px 3px;line-height:30px; border:solid 1px #cdcdcd;
}
.numbering a:hover{
	background-color:#0044cc;
	color:#ffffff;
}

/* corner text */
.blog_prtext{ font-size:0.80em; margin:5px 0px; display:block; visibility:visible; }


/* social media icon (mini) */
.sm_icon_mini{ 15px 0px 0px 0px; }

.sm_icon , .sm_icon_mini{ display:block !important ; }

.sm_icon_mini a, .sm_icon_mini iframe, .topsy_widget_data, .sm_icon_mini .xspf_icon, .sm_icon_mini .xbg_like
{
   margin:5px !important;
   display:block;
   float:right;
}
.topsy_widget_data
{
   margin:0px !important;
}

/* retweet button */
.hatena-bookmark-button-frame{ margin:0 5px; }
.topsy_widget_data{ margin: 0 5px; }

/* yahoo map */
.yolp-ctrl li{
	color:black;
	font-family:'ＭＳ Ｐゴシック','san-serif';
}
.yolp-pos-map-ss p.sstxt{
	width:100%;
	float:none;
}
.yolp-pos-map-ss .sstxt div{
	color:black;
	font-size:12px;
	line-height:2.0;
	font-family:'ＭＳ Ｐゴシック','san-serif';
	font-weight:normal;
}
.yolp-pos-map-ss .sstxt a:link,
.yolp-pos-map-ss .sstxt a:hover,
.yolp-pos-map-ss .sstxt a:visited,
.yolp-pos-map-ss .sstxt a:active
{
	border-bottom:0px;
	background-color:transparent;
	font-size:12px;
	line-height:2.0;
	font-family:'ＭＳ Ｐゴシック','san-serif';
	font-weight:normal;
}
.yolp-pos-map-ss .sstxt a.title:link
{
	color:#00E;
	text-decoration:underline;
}

#optimize_view{
    -moz-border-image:    url("http://md.exblog.jp/img/iphone/btnBg.png") 0 5 0 5;
    -webkit-border-image: url("http://md.exblog.jp/img/iphone/btnBg.png") 0 5 0 5;
    background:none repeat scroll 0 0 transparent;
    border-width:0 5px;
    color:#FFFFFF !important;
    font-size:24px;
    font-weight:bold;
    width:360px;
    line-height:80px;
    padding:0 2px;
    text-decoration:none;
    display:block;
    text-align:center;
    margin:auto;
}

#pc4iphone_footer {
    background-color:#000000;
    background-image:url("http://md.exblog.jp/img/iphone/headerBg.png");
    background-repeat:repeat-x;
    border-bottom:1px solid #333333;
    border-top:1px solid #000000;
    margin-top:-1px;
    min-height:80px;
    padding:10px 8px 8px;
}

/* clear fix */
.clearfix:after
{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.clearfix
{
	display:inline-block;
}
.clear {
	clear: both;
}
/* hide from ie-mac \*/
* html .clearfix{ height:1%; }
.clearfix{ display:block; }
/* end hide from ie-mac */


.mobile_post{
 background: url("http://md.exblog.jp/img/eg/mobile.gif") no-repeat scroll left center transparent;
 padding-left: 15px;	    
}

.fan_only_post{
 background: url("http://md.exblog.jp/img/eg/post_fan_only.gif") no-repeat scroll left center transparent;
 padding-left: 15px;	    
}

.hidden_post{
 background: url("http://md.exblog.jp/img/eg/post_security.gif") no-repeat scroll left center transparent;
 padding-left: 15px;	    
}

.reserve_post{
 background: url("http://md.exblog.jp/img/eg/post_reserve.gif") no-repeat scroll left center transparent;
 padding-left: 15px;	    
}


/* share_quote */
#share_quote_block {
    padding: 5px;
    border: 1px solid #CCC;
    line-height: 1.4;
    margin: 5px 0px 10px;
    clear: both;
    text-align: left;
}
#share_quote_block .share_imgLink {
    margin: 0px 10px 0px 0px;
    float: left;
    border: none;
}
#share_quote_block .share_img {
    border-style: none;
    vertical-align:bottom;
    margin:0;
    padding:0;
    max-height: 100px;
    max-width: 100px;
    _width: 100px; _height: 100px;
}
.share_url {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    filter: alpha(opacity=60); zoom:1;
    -moz-opacity:0.60;
    opacity:0.60;
    margin: 0px 0px 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    _width: 70%;
}
#share_quote_block .summary { font-size: 12px; overflow:auto; zoom:1; }


#postArea .POST_BODY a img {
	border-style: none;
}

/* hide DIV.POST_BODY border */
DIV.POST_BODY center a {
    border-bottom: none !important;
}
